global:
  shortNameEnv: dev

apps:
##### GFI
  gfi-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-main
      tag: latest
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-flyway
      tag: latest
  gfi-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-main
      tag: latest
  gfi-address-import:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-address-import
      tag: latest
  gfi-mail-export:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-mail-export
      tag: latest
  gfi-stoerungsauskunft:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-stoerungsauskunft-interface
      tag: latest
  gfi-map-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-map-app
      tag: latest
  gfi-table-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-table-app
      tag: latest
  gfi-web-comp:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-web-comp
      tag: latest
  gfi-web-cache:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation_fe/master/gfi-web-cache
      tag: latest
